package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuReenvioBPe extends DefaultItemMenuSistema {
	public ItemMenuReenvioBPe() {
		super("indexController.mniReenvioBpe.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.REENVIO_BPE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/busquedaReenvioBpe.zul",
                Labels.getLabel("busquedaReenvioBpeController.window.title"), getArgs(), desktop);
	}

}
